dataModelsUsingProperty:
  AircraftModel: '[https://github.com/smart-data-models/dataModel.Aeronautics/tree/master/AircraftModel](AircraftModel)'
  FlowerBed: '[https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/FlowerBed](FlowerBed)'
  Height: '[https://github.com/smart-data-models/dataModel.OCF/tree/master/Height](Height)'
  InverterDevice: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/InverterDevice](InverterDevice)'
  ParkingAccess: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingAccess](ParkingAccess)'
  StorageBatteryDevice: '[https://github.com/smart-data-models/dataModel.Battery/tree/master/StorageBatteryDevice](StorageBatteryDevice)'
  TechnicalCabinetDevice: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/TechnicalCabinetDevice](TechnicalCabinetDevice)'
  TransportStation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/TransportStation](TransportStation)'
  VehicleModel: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/VehicleModel](VehicleModel)'
  VibrationIsolator: '[https://github.com/smart-data-models/dataModel.S4BLDG/tree/master/VibrationIsolator](VibrationIsolator)'
  WasteContainerModel: '[https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainerModel](WasteContainerModel)'
  WaterObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/WaterObserved](WaterObserved)'
description: Vehicle's height
model:
- https://schema.org/height
- http://schema.org/Number
- https://schema.org/heigth
parentContext: '[internalDimension](https://smartdatamodels.org/dataModel.Energy/internalDimension)[dimension](https://smartdatamodels.org/dataModel.Transportation/dimension)[dimension](https://smartdatamodels.org/dataModel.Energy/dimension)[dimension](https://smartdatamodels.org/dataModel.Battery/dimension)'
property: height
type: string
typeNGSI:
- Property
units:
- metres
- Meters
